module blitter.com/go/xs

go 1.24.0

toolchain go1.24.11

require (
	blitter.com/go/cryptmt v1.0.3
	blitter.com/go/goutmp v1.0.6
	blitter.com/go/herradurakex v1.0.1
	blitter.com/go/hopscotch v0.2.0
	blitter.com/go/kyber v1.0.0
	blitter.com/go/newhope v1.0.0
	github.com/aead/chacha20 v0.0.0-20180709150244-8b13a72661da
	github.com/creack/pty v1.1.24
	github.com/jameskeane/bcrypt v0.0.0-20120420032655-c3cd44c1e20f
	github.com/jzelinskie/whirlpool v0.0.0-20201016144138-0675e54bb004
	github.com/kuking/go-frodokem v1.0.2
	github.com/mattn/go-isatty v0.0.20
	github.com/xtaci/kcp-go v4.3.4+incompatible
	golang.org/x/crypto v0.46.0
	golang.org/x/sys v0.39.0
	gopkg.in/hlandau/passlib.v1 v1.0.11
)

require (
	blitter.com/go/chacha20 v0.0.0-20200130200441-214e4085f54c // indirect
	blitter.com/go/mtwist v1.0.2 // indirect
	github.com/klauspost/cpuid/v2 v2.3.0 // indirect
	github.com/klauspost/reedsolomon v1.12.6 // indirect
	github.com/pkg/errors v0.9.1 // indirect
	github.com/templexxx/cpufeat v0.0.0-20180724012125-cef66df7f161 // indirect
	github.com/templexxx/xor v0.0.0-20191217153810-f85b25db303b // indirect
	github.com/tjfoc/gmsm v1.4.1 // indirect
	golang.org/x/net v0.47.0 // indirect
	gopkg.in/hlandau/easymetric.v1 v1.0.0 // indirect
	gopkg.in/hlandau/measurable.v1 v1.0.1 // indirect
)
